﻿body
       {
	    font-weight:normal;
	    /*font-size: 62.5%;*/
	    font-size:80%;
	    font-family:Arial, Verdana;
	    width: 100%;
		height: 100%;
		padding: 0;
		margin: 0;
			
		/* IE6.0 etc */
		/*text-align:center;*/
		color:black;
		background-color:white;
    } 

	/*p, div, td { text-align: left;}*/
    
	body p	
	{
		margin:0 0 1em 0;
	}

	img
	{
		border:0;
	}
	
	h1
	{
		font-size:1.8em;
		font-weight:normal;
		/*color:grey;*/
	}
	
	h2
	{
		font-size:1.2em;
		font-weight:bold;
		line-height:0.9em;
		margin-top:1em;
		*margin-bottom:0.7em;
		/*color:grey;*/
	}
	
	h3
	{
		font-size:1em;
		font-weight:bold;
		line-height:0.9em;
		margin-top:1em;
		/*color:grey;*/
	}
	
    /*
    ul
    {
       *margin-left:0;
    }
    */
    
    hr
    {
        color:#efefef;
    }
    
    .clear
    {
       clear:both;
    }
       
    #EDITOR 
    {
        background-color:#fffeff;
    }
  
    
  
    #outerFrame
    {
        width:984px;
        margin-left:auto;
        margin-right:auto;
        background:#fffeff url(../images/T26/round-bottom.png) no-repeat center bottom;
        display:block;
    }

    #frameContainer
    {
        margin-left:auto;
        margin-right:auto;
        text-align:left;
        width:950px; 
        position:relative;
    }
    
    #mainContainer
    {
      clear:both;
    }
   
    .header
    {
        height:10em;
        padding:1em 0;
        clear:both;
    }
    
    .leftCol
    {
        display:block;
        width:14em;
        height:100%;
        float:left;
        /*padding-right:1em;
        padding-top:2em;
        padding-bottom:2em;*/
        padding:2em 0em 2em 1em;
        margin-top:-1px;
    }
    
    
    
    
    #footer
    {
      width:984px;
      margin-left:auto;
      margin-right:auto;
      display:block;
      margin-top:0.3em;
      padding-left:2em;
    }
    
    #leftHeader
    {
       width:9em;
       float:left;
       margin-left:1em;
    }
    
    .leftHeader2
    {
       width:20em;
       float:left;
       font-size:3em;
       color:#777;
       padding-left:0.5em;
       padding-top:0.5em;
       color:grey;
       font-family:Sans-Serif;
	   
    }
    
    .rightHeader
    {
       width:30em;
       float:right;
    }

    #centreCol
    {
      float:left;
      /*width:54em;*/
      width:57em;
      margin-left:2em;
      padding-top:1em;
    }
    
    *html  #centreCol
    {
       !width:56em;
    }
    
    #centreTop
    {
       background:url('../images/T2/content_page_header_bar.gif') repeat-x;
       width:100%;
       height:19px;
    }
    
    #centreLeft
    {
       width:35em;
       /*width:51.5em;*/
       float:left;
	   padding-right:1.5em;
    }
    
    *html #centreLeft
    {
       !width:33.5em;
    }
    
    #centreRight
    {
       /*width:16em;*/
       width:19.5em;
       float:left;
       padding:0 0.5em 0.5em 0.5em;
       background-color:#fdfdfd;
    }
    
    #centreRight img
    {
       padding-bottom:0.3em;
    }
    
    #centreColHome
    {
       padding:0 0.5em;
    }
    
    #centreLeftHome
    {
        float:left;
        padding-right:1.5em;
        width:50em;
    }
    
    #centreRightHome
    {
       width:21.6em;
       float:left;
       padding-top:0.7em;
    }
    
    #centreContent, #centreList
    {
       padding:0.5em 0;
    }
    
    
     /* Left navigation */
    
     #leftNav
    {
       width:14em;
       float:left;
       /*margin-left:1em;*/
       /*margin-right:1em;*/
    }
    
    #leftNav ul
    {
       padding:0;
       margin:0;
    }
    
    #leftNav ul li
    {
       margin-right:1em;
       list-style-type:none;
        /*background:black;*/
       width:90%;
       background:white;
       margin-bottom:0.2em;
       border:1px solid black;
    }
    
    #leftNav ul li a
    {
      background:white;
      padding-top:0.1em;
      font-size:1em;
      color:black;
      text-decoration:none;
      font-weight:bold;
      padding-left:0.3em;
      display:block;
      width:97%;
      height:100%;
      padding:0.5em 0 0.4em 0.3em;
      
      
    }
    
    #leftNav ul li a:hover, #leftNav ul li.active a, #leftNav ul li.selected a, ul li:hover
    {
      
      color:#777;
    }
    
    #leftNav ul li ul
    {
        border-bottom:0;
        margin:0;
        padding:0;
    }
    
    *html #leftNav ul li ul
    {
        !width:10em;
        
    }
    
    #leftNav ul li ul li
    {
        border-bottom:0;
        color:Black;
         margin-left:-9px;
         width:98%;
         border:0;
    }
    
    #leftNav ul li ul li a:hover, #leftNav ul li.active ul li a, #leftNav ul li.selected ul li a 
    {
        background:black;
        color:White;
        
    }
    
    #leftNav ul li ul li a, #leftNav ul li.selected ul li a
    {
      /*background:none;*/
      padding-left:0.9em;
      margin-left:0em;
      display:block;
      font-size:1em;
      color:black;
      text-decoration:none;  
    }
    
    
    #leftNav ul li.selected ul li a
    {
      /*background:none;*/
      color:White;
    }
    
    #leftNav ul li ul li a:hover, #leftNav ul li.selected ul li.active a
    {
       background:black url('../images/T41/whitearrow.gif') left 8px no-repeat;
    }
   
   
    *html #leftNav ul li ul li a:hover, *html #leftNav ul li.selected ul li.active a
    {
        !text-decoration:underline;
    }
   
     /* active items */
    #leftNav ul li ul, #leftNav ul li ul li ul
    {
       border-bottom:0;
       margin-left:1em;
       display:none;
    }
    
    #leftNav ul li.active ul, #leftNav ul li ul li.active ul, #leftNav ul li.selected ul, #leftNav ul li ul li.selected ul
    {
       display:block;
    }
    
    
    
    /* end left navigation */
    
    /* List items */
    
    .divList ul
    {
       margin-left:0;
       padding-left:0;
    }
    
    .divList ul li
    {
      list-style-type:none;
    }
    
    .listItemImage
    {
        display:block;
        float:left;
        width:9em;
    }
    
    a.listTitle
    {
      font-weight:bold;
      color:grey;
      text-decoration:none;
    }
    
    span.listTitle
    {
      font-weight:bold;
      font-size:1.3em;
      color:grey;
      padding-bottom:0.2em;
     /* background:url(../images/t2/list_arrow_icon_transparent.png) no-repeat left center;
      padding-left:1.6em;*/
    }
    
    span.imagePanelTitle
    {
        color:grey;
        display:block;
        font-size:1.4em;
        font-weight:bold;
        /*margin:0.1em 0 0.5em;*/
        padding-bottom:0.5em;
        width:100%;
    }
    
    .listHeader
    {
       font-weight:bold;
       color:grey;
       font-size:1.4em;
    }
    
       /* Contact form */
    
    #contactForm
    {
       padding:0em 1em;
       width:39em;
    }
    
    #contactForm .label
    {
       color:Black;
       margin-bottom:1em;
       clear: both;
    }
    
    #contactForm .input
    {
         margin-left:8em;
         *margin-left:0em;
    }
    
    #contactForm .formButton
    {
       color:black;
       background:white;
       border:1px solid grey;
       width:5em;
    }
    
    #contactForm .formButton
    {
       color:black;
       background:white;
       border:1px solid #BF3F4E;
       width:10em;
    }
    
    
    #ctl00_phContent_divContent ul li,
    #ctl00_phImagePanel_divImagePanel div ul li
    {
    	margin-left: 0em;
    	*margin-left: 2em;
    }

span#ctl00_phGuestbook_val4{

        color: red;
        font-size: larger;

    }

   #ctl00_phGDPR_divGDPR{
    background-color: white;
    width: 90%;
    color: red;
    position: relative;
    border: 3px solid;
    padding: 50px;
    z-index: 100;
    }
    #ctl00_phGDPR_btnGDPRacc, #ctl00_phGDPR_btnGDPRrej{
    width: 340px;
    background: #321e5b;
    font-size: 17px;
    color: #fff;
    padding: 5px;
    margin: 20px 10px 0 0;
    border-radius: 0;
    border: 0;
    transition: all 0.2s ease;
    }